Loading...
Searching...
No Matches
spa_audio_info_truehd Struct Reference
SPA » Parameters

Dolby TrueHD audio info. More...

`#include <spa/param/audio/truehd.h>`

## Data Fields

uint32_t | rate
uint32_t | channels

## Detailed Description

Dolby TrueHD audio info.

## Field Documentation

## rate

uint32_t spa_audio_info_truehd::rate

## channels

uint32_t spa_audio_info_truehd::channels

The documentation for this struct was generated from the following file:

- spa/param/audio/truehd.h